# AIBridgeList Class Reference
[Classes that create a list of items.]

Create a list of bridges. More...

`#include <ai_bridgelist.hpp>`

Inheritance diagram for AIBridgeList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Create a list of bridges.

Definition at line 14 of file ai_bridgelist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_bridgelist.hpp
- src/ai/api/ai_bridgelist.cpp